System requirements for Optim pureQuery Runtime for z/OS, Version 2.2

Product documentation


Abstract

Before installing the product, verify that your system and your data sources meet these requirements.

Content

Hardware requirements:

This product can run in any hardware environment that supports the required software.

Supported operating systems

z/OS.e V01.08.00 or later


Additional software requirements

  • For JDBC 3.0 applications: IBM® Data Server Driver for JDBC and SQLJ V3.57 or later
  • For JDBC 4.0 applications: IBM Data Server Driver for JDBC and SQLJ V4.7 or later
  • For both versions of IBM Data Server Driver for JDBC and SQLJ: APAR PK87567
  • Java™ Runtime Environment 1.5.0 compatible or higher

Data source requirements:

IBM Optim™ pureQuery Runtime for z/OS Version 2.2 supports the following data sources:

  • DB2 9.1, 9.5, and 9.7 for Linux, UNIX, and Windows
  • DB2 for System i® V5R4
  • DB2 Universal Database for z/OS® Version 8.1
  • DB2 Version 9.1 for z/OS
  • DB2 10 for z/OS

Rate this page:

(0 users)Average rating

Document information


More support for:

Optim pureQuery Runtime for z/OS

Software version:

2.2

Operating system(s):

z/OS

Reference #:

7015865

Modified date:

2010-10-08

Translate my page

Machine Translation

Content navigation